/*
 Theme Name:   Peace of Mind Property Management
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Twenty Twelve Child Theme
 Author:       Christopher Valotta
 Author URI:   http://example.com
 Template:     twentytwelve
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentytwelvechild
*/
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400;1,700&display=swap');
#page * {
  word-wrap: keep-word;
  overflow-wrap: keep-word;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}
body {
  color: #9c9c9c;
}
.home h1, .home h2, .home h3, .home h4, .home h5 {
    text-align: center;
    margin-top: 60px;
}
	a {
  color: #621212 !important;
}
#menu-login-menu li {
    float: left;
    margin-left: 10px;
	display: inline-block;
}
#menu-item-178 a, #menu-item-177 a {
    text-indent: -9999px !important;
    color: transparent;
    position: relative;
    display: block;
}
#menu-item-178 {
    text-indent: -99999px !important;
    background: url('/wp-content/uploads/2021/09/linkedin-icon.png') no-repeat;
    line-height: 100px;
    background-position: left center;
	overflow: hidden;
}
#menu-item-177 {
    text-indent: -99999px !important;
    background: url('/wp-content/uploads/2021/09/facebook-icon.png') no-repeat;
    line-height: 100px;
    background-position: left center;
		overflow: hidden;
}
#menu-login-menu li#menu-item-148 a {
    text-decoration: none;
    color: gray;
    font-size: 14px;
    text-transform: uppercase;
    padding-right: 15px;
    background: url('/wp-content/uploads/2021/07/triangle.png') no-repeat;
    background-position: right;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Lato', sans-serif;
  font-weight: bold !important;
  line-height: 1.2;
  margin-bottom: 0 !important;
  padding-bottom: 10px;
  color: black;
  text-transform: uppercase;
}
.entry-content h1 {
  font-size: 28px;
}
.entry-content h2 {
  font-size: 24px;
}
.entry-content h3 {
  font-size: 20px;
}
.entry-content h4 {
  font-size: 16px;
}
.entry-content h5 {
  font-size: 14px;
}
.entry-content h6 {
  font-size: 10px;
}
body.admin-bar header #masthead {
margin-top: 30px;
}
#masthead{
	box-shadow: 0 0 10px rgba(0,0,0,.2);
}
body {
  font-family: 'Lato' !important;
  line-height: 36px !important;
}
.loginband {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  height: 120px;
  background: black;
  z-index: 3;
}
#menu-login-menu ul.sub-menu {
  display: none;
}
.site-content article {
    border-bottom: none;
    margin-bottom: 0;
    padding: 0;
    word-wrap: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
    margin-top: 50px;
}
#categories-3 {
display: block;
border-top: 2px dotted white;
margin-top: -25px;
margin-bottom: 20px;
padding: 20px 0;
border-bottom: 2px dotted white;
}
footer p {
  line-height: 26px !important;
  font-size: 15px;
}
#secondary {
background: #621212 url('/wp-content/uploads/2021/07/twinkle-twinkle.png') repeat !important;
padding: 20px;
margin-top: 100px;
display: flex;
box-shadow: 0 0 50px rgba(0,0,0,.2);
border: 4px solid white;
flex-flow: column;
}
.widget li a {
  color: white !important;
}
.entry-content p, .entry-summary p, .comment-content p, .mu_register p {
  margin: 0 0 25px;
  line-height: 36px;
  font-size: 17px;
  font-family: 'Lato', sans-serif;
}
.entry-content {
  line-height: 28px;
  font-size: 16px;
  font-family: 'Lato', sans-serif;
}
.entry-content h2 {
  font-size: 26px;
  font-family: 'Lato', sans-serif;
}
header.topnav {
    background-color: white;
    position: relative;
    top: 70px;
    max-width: 1200px;
    height: 100px;
    z-index: 100;
    margin: 0 auto;
}
.aligncenter.size-full.wp-image-350 {
  margin-top: -115px;
}
@media only screen and (max-width: 960px) {
  .aligncenter.size-full.wp-image-350 {
    margin-top: 0px;
  }
}
.wide.keys {
background: url('/wp-content/uploads/2021/07/keys-older-couple.jpg') no-repeat;
background-size: cover;
background-position: right !important;
}
hr.styled {
  background-color: transparent;
  border: 0;
  height: 15px;
  margin: 20px;
  background: transparent url('/wp-content/uploads/2021/07/divider.png') no-repeat;
  background-position: center;
  background-size: auto 15px;
}
.site-title {
    display: block;
    width: 270px;
    float: left;
    height: 100px;
    margin-left: 0;
}
.site-title a {
    text-indent: -9999px;
    display: block;
    position: relative;
    background: url('/wp-content/uploads/2021/07/Peace-of-Mind-Logo.png') no-repeat;
    background-position: 10px 21px;
    line-height: 100px;
}
.home #main {
margin-top: 300px;
}
body .site {
  padding: 0;
  margin-top: 0;
  margin-bottom: 0;
  box-shadow: none;
  max-width: 100%;
}
.container {
    max-width: 1170px !important;
    margin: 0 auto;
}
.su-row.servicelist, .su-row.qualificationslogos, .su-row.qualifications-text {
    padding: 30px;
    width: 850px;
    margin: 0 auto;
}
.manage.scaletext {
    background: #f0f0f0;
    padding-bottom: 50px;
    position: relative;
	top: 150px;
	margin-bottom: 200px;
}
.manage.scaletext::before {
    background: #f0f0f0;
    content: '';
    position: absolute;
	width: 3000px;
	left: -3000px;
	top:0;
	bottom: 0;
}
.aligncenter.size-full.wp-image-166 {
    position: relative;
    top: -100px;
    margin-bottom: -100px;
}
.manage.scaletext::after {
    background: #f0f0f0;
    content: '';
    position: absolute;
	width: 3000px;
	right: -3000px;
	top:0;
	bottom: 0;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
  border-bottom: none;
  border-top: none;
  display: inline !important;
  text-align: left;
  float: left;
  width: auto;
  margin-left: 40px;
  top: 25px;
  position: relative;
}
.main-navigation li a {
  border-bottom: 0;
  color: #ba8977;
  line-height: 50px;
  text-transform: uppercase;
  white-space: nowrap;
  letter-spacing: 1px;
  font-family: 'Lato', sans-serif;
  font-size: 13px;
}
#menu-login-menu {
  text-align: right;
  line-height: 50px;
  float: right;
}
#menu-login-menu {
  text-align: right;
  line-height: 70px;
  float: right;
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
  color: #7f1417 !important;
  font-weight: normal;
  font-family: 'Lato', sans-serif;
  /*letter-spacing: 3px;*/
 /* background: url('/wp-content/uploads/2021/07/active.png') no-repeat;*/
  background-position: center 40px;
}
.main-navigation li a:hover, .main-navigation li a:focus {
    color: #000;
}
.home .slider {
    margin-top: 120px;
}
.slider {
    margin-top: 0;
    height: 300px;
    background: #621212 url('/wp-content/uploads/2021/07/twinkle-twinkle.png') repeat !important;
}
.main-navigation li:last-child {
  margin-right: 0;
}
.main-navigation {
  margin-top: 0;
}
.site-header {
  padding: 0;
}
.main-navigation li ul li a {
  background: #efefef;
  border-bottom: 1px solid #ededed;
  display: block;
  font-size: 12px;
  line-height: 18px;
  padding: 10px 10px;
  color: black !important;
  text-align: left;
}
.main-navigation li ul li:last-child {
  margin-right: 40px;
}
.navbar {
  height: 50px;
}
.testimonial {
  background: rgb(242, 241, 241);
  padding: 25px 25px 1px;
  margin-bottom: 25px;
}
.testimonial p {
  font-family: 'Nanum Myeongjo', serif !important;
  font-size: 20px;
}
.signature {
  margin-top: 10px !important;
  display: block;
  text-align: left;
  border-top: 2px dashed lightgrey;
  padding-top: 10px;
  margin-bottom: -10px;
}
.entry-content ul li{
  line-height: 36px;
  list-style: none !important;
  background: url(http://peaceofmindpropertymanagement.net/wp-content/uploads/2022/04/square.png) no-repeat;
  background-size: 15px !important;
  background-position: left 17px !important;
  padding-left: 25px;
  margin-left: 20px;
}

ul#menu-top-navigation.nav-menu li.current_page_item a {
  color: #7a7466 !important;
}
.mainbg {
  height: 600px;
  background: url(/wp-content/uploads/2021/06/kainos-prayer-faith-group-meeting.png) no-repeat;
  background-size: auto;
  background-size: cover;
}
/*Mentoring Leaders Header */
.page-id-28 .mainbg {
  height: 600px;
  background: url(/wp-content/uploads/2021/06/service-mentoring-leaders.jpg) no-repeat !important;
  background-size: cover !important;
}
.page-id-16 .mainbg {
  height: 600px;
  background: url(/wp-content/uploads/2021/06/service-counseling-and-pastoral-care.jpg) no-repeat;
  background-size: auto;
  background-size: cover !important;
}
.page-id-20 .mainbg {
  height: 600px;
  background: url(/wp-content/uploads/2021/06/service-pastor-for-hire.jpg) no-repeat !important;
  background-size: cover !important;
}
.page-id-24 .mainbg {
  height: 600px;
  background: url(/wp-content/uploads/2021/06/service-discipleship-and-spiritual-direction.jpg) no-repeat !important;
  background-size: cover !important;
}
.site-description {
  margin: 0px auto 0;
  text-align: center;
  color: white;
  text-transform: uppercase;
  letter-spacing: 14px;
  font-weight: lighter !important;
  position: relative;
  font-size: 30px;
  padding-top: 100px;
  background: url(/wp-content/uploads/2021/06/cross.png) no-repeat;
  background-position: top center;
  top: 160px;
  padding: 100px;
  font-family: 'Poppins', sans-serif;
}
.credit a {
  color: lightgrey;
  text-decoration: none;
  font-weight: bolder;
}
.credit {
  text-align: center;
  color: lightgrey;
  background: #000;
}
.squared img {
  display: flex;
  align-content: center;
  height: 250px;
  width: 100%;
  border: none;
  box-shadow: none;
  margin: 0;
  object-fit: cover;
  position: relative;
  border-radius: 0;
}
.entry-content img {
  box-shadow: none;
}
p:empty {
  display: none;
}
.mainbg .aligncenter {
  position: relative;
  top: 150px;
  opacity: .7;
}
#menu-login-menu .sub-menu li{
float: none;
}
#menu-login-menu .sub-menu li a {
    text-decoration: none;
    color: gray;
    font-size: 14px;
    text-transform: uppercase;
    padding-right: 15px;
    background: none;
    background-position-x: 0%;
    background-position-y: 0%;
    background-position: right;
}
.lifted {
  margin-top: -150px;
  background: white;
  padding: 30px;
  display: flex;
  align-items: flex-start;
  flex-flow: row wrap;
  justify-content: space-around;
  padding: 27px 15px;
  background: #ffffff;
  margin-bottom: 130px;
}
/*@media (max-width: 575px) {
  .lifted {
    flex-direction: column;
  }
}
@media (min-width: 768px) {
.lifted .items {
    width: 340px;
    height: 480px;
}
}
*/
.lifted h2 {
  margin-top: 0 !important;
  line-height: 1.2;
  padding: 20px;
  background: #e4e5e5;
  background: #e4e5e5 url(/wp-content/uploads/2021/06/right-arrow-link.png) no-repeat;
  background-position: 95%;
}
.lifted h2 a, .lifted h2 {
  font-family: 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #8c8c8c;
  font-weight: bold;
  font-size: 18px;
  line-height: 22px !important;
  text-decoration: none;
  display: block;
  transition: all ease-in-out .3s;
}
.lifted h2:hover {
  background-color: #eeeeee !important;
}
.lifted .items {
  width: 290px;
  height: 350px;
}
#post-grid-242 .grid-items {
  text-align: left;
  display: flex;
}
.lifted .items p {
  background: #7a5641;
  margin-top: 0;
  color: #bbbaba;
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  hyphens: none;
  -moz-hyphens: none;
  -web-kit-hyphens: none;
  -o-hyphens: none;
  padding: 20px;
  margin-bottom: 0px;
  line-height: 22px;
}
.wide {
    margin: 20px calc(50% - 50vw) 70px;
    padding: 100px;
}
.keys h2 {
    text-align: left;
    line-height: 1.2;
    font-size: 28px;
}
.scaletext p {
    font-size: 20px !important;
    text-align: center;
}
.servicelist ul li {
    background: url('/wp-content/uploads/2021/07/list-check-item.png') no-repeat !important;
    font-size: 22px;
    line-height: 50px;
    padding-left: 50px !important;
    background-position: left center !important;
}
.wide.brownband {
  background: url(/wp-content/uploads/2021/06/praying-girl-scaled.jpg);
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 300px;
  box-shadow: 0 0 100px rgba(0, 0, 0, .2) inset;
}
.wide.brownband .container {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  min-height: 400px;
}
.home .entry-header .entry-title {
  display: none;
}
.entry-header {
margin-bottom: -100px;
}
.brownband h2 {
  font-family: 'Poppins';
  font-size: 30px;
  color: lightgray;
  font-weight: lighter;
  text-transform: uppercase;
  line-height: 1.75;
  letter-spacing: 11px;
  padding-left: 20px;
}
.wide.benband {
  background: #e4e5e5;
}
.benband h2 {
  display: inline;
  font-weight: 700 !important;
}
strong {
  color: black;
}
.benband p {
  font-size: 17px;
  line-height: 36px;
  margin-top: 20px;
  margin-bottom: 75px;
  color: #333;
  hyphens: none;
  padding-right: 40px;
}
.btn.brown {
  line-height: 60px;
  background: #734a33 url(http://maxthecat.info/wp-content/uploads/2021/06/white-arrow-pad-right.png) no-repeat;
  display: inline-block;
  padding: 0 80px 0 20px;
  text-decoration: none;
  text-transform: uppercase;
  font-family: 'Open Sans', san-serif;
  font-weight: bold;
  font-size: 18px;
  color: white !important;
  background-position: right;
  margin-top: 25px;
}
.wide.area {
    background: url('/wp-content/uploads/2021/07/locations-w-red.jpg') no-repeat;
        background-size: auto;
    background-size: auto;
    margin: -50px calc(50% - 50vw) 70px;
    padding: 100px 0 0px !important;
    background-size: cover;
    min-height: 320px;
    color: white;
}
.wide.area ul {
    width: 50%;
    float: left;
}
.home #colophon {
    margin-top: 0px;
}
.wide.keys {
    margin-bottom: -30px;
}
.wide.area {
background: url('/wp-content/uploads/2021/10/building-background.png') no-repeat;
margin: -50px calc(50% - 50vw) 70px;
padding: 100px;
background-size: cover;
min-height: 400px;
color: #b2b2b2;
}
#primary {
margin-top: 0;
}
.home #primary {
margin-top: 0px;
}
.area li {
    background: url('/wp-content/uploads/2021/07/location-glyph-1.png') no-repeat !important;
    line-height: 50px !important;
    padding-left: 40px !important;
    font-size: 22px !important;
    background-position: left center !important;
}
.area h2 {
    color: white !important;
    text-align: left !important;
    line-height: 1.3 !important;
	font-size: 34px !important;
	margin-bottom: 50px !important;
}
.btn.brown:hover {
  background: #9c7763 url(http://maxthecat.info/wp-content/uploads/2021/06/white-arrow-pad-right.png) no-repeat;
  background-position: right;
}
.blog .entry-title {
  padding: 10px 20px 10px 20px;
}
.blog .entry-title a {
color: white;
}
.blog .entry-title:before {
  display: none;
}
.layout-276 .layer-content {
  padding: 0px !important;
}
.layout-276 .element_1587187714568 {
  margin: 15px 0 !important;
}
.aligncenter.size-full.wp-image-235 {
  margin-top: -95px;
}
.alignleft.size-full.wp-image-214 {
  margin-left: -40px;
  margin-bottom: -70px;
  margin-top: -30px;
}
.btt {
    position: absolute;
    top: -2px;
    left: 50%;
    margin-left: -37px;
    overflow: hidden;
    height: 20px !important;
}

footer[role="contentinfo"] {
  border-top: none;
  clear: both;
  font-size: 21px;
  line-height: 22px;
  max-width: 100%;
  margin: 50px 0 0;
  padding: 50px 0;
  background: #2c2c2c;
  position: relative;
}
.entry-title {
    font-size: 35px !important;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold !important;
    background: #882528;
    display: block;
    padding: 10px 20px !important;
    position: relative;
    top: -74px;
    color: #fff;
    margin-bottom: 50px !important;
    background-position: left;
}
.sessions .btn.brown {
  margin-top: 25px;
}
.blog .entry-title::after {
display: none;
}
.entry-header .entry-title a {
text-decoration: none;
color: white;
}
.keys .su-column.su-column-size-1-2:first-of-type {
background: rgba(255,255,255,.5);
padding: 20px;
box-shadow: 0 0 40px white, 0 0 40px white,0 0 40px white,0 0 40px white;
box-sizing: border-box;
}

.blog .attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
display: flex !important;
width: 100% !important;
height: 300px !important;
object-fit: cover !important;
border-radius: 0;
box-shadow: none;
margin-left: 0;
margin-top: 30px;
object-position: top;
filter: saturate(0%);
}
#menu-login-menu ul.sub-menu {
display: block;
background: lightgrey;
position: fixed;
z-index: 99999;
}
#menu-login-menu ul.sub-menu li {
display: block !important;
list-style: none;
background-image: none;
color:black;
line-height:30px;
}
.site-info {
max-width: 1200px;
margin: 0 auto;
}
.widget-title {
font-size: 18px;
font-family: 'Lato', san-serif !important;
font-weight: 600;
color: white;
line-height: 22px;
letter-spacing: 2px;
}
.aligncenter.size-full.wp-image-235 {
  margin-top: -95px;
  margin-bottom: -47px;
}
.bookedge h2 {
  margin-top: -50px !important;
  position: relative;
  line-height: 1.2;
}
@media(max-width:768px) {
  .mainbg {
    height: 350px !important;
    max-width: 100%;
    background-position: center center !important;
  }
  .site-description {
    margin: 170px auto;
    letter-spacing: 7px;
    font-size: 20px;
  }
  .manage.scaletext {
background: #f0f0f0;
padding-bottom: 50px;
position: relative;
margin: 0 -20px;
top: 150px;
margin-bottom: 200px;
padding: 30px 10px;
}
  .manage.scaletext::before, .manage.scaletext::after{display: none;
  margin: 50px -20px;}
  .site-content {
    float: none;
    width: 100%;
  }
  header {
    margin-top: 30px;
    margin-bottom: -50px;
  }
}
@media(max-width: 768px) {
  header {
    margin-top: 0;
    margin-bottom: 0;
  }
  .mainbg {
    height: 350px !important;
    max-width: 100%;
    background-position: center center !important;
    margin-top: -110px;
  }
  .fmgc-per-row-4 {
    width: 50% !important;
    font-size: 15px !important;
  }
  .site-description {
    margin: 60px auto 0 !important;
    letter-spacing: 7px;
    font-size: 20px;
    padding-bottom: 50px;
  }
	.archive-title {
color: black;
font-size: 34px;
margin-bottom: -30px !important;
}
  .mainbg {
    height: 450px !important;
    max-width: 100%;
    background-position: center center !important;
    margin-top: -110px;
  }
  .lifted {
    margin-top: -150px;
    background: white;
    padding: 30px;
    display: flex;
    align-items: flex-start;
    flex-flow: row wrap;
    justify-content: space-evenly;
    padding: 20px 20px 0;
    background: #ffffff;
    margin: -90px -20px 0px;
    box-sizing: border-box;
  }
  .wide {
    margin: 20px -20px 70px;
    padding: 20px !important;
  }
  .benband p {
    font-size: 17px;
    line-height: 36px;
    margin-top: 20px;
    margin-bottom: 25px !important;
    color: #333;
    hyphens: none;
    padding-right: 0 !important;
  }
  .alignleft.size-full.wp-image-214 {
    margin-left: 0 !important;
    margin-bottom: 20px;
    margin-top: -30px;
  }
  .lifted .items {
    width: 50%;
    height: auto;
  }
  .lifted div.items:nth-child(2n+1) p {
    background: #624535 !important;
  }
  .site-description {
    padding: 100px 20px !important;
  }
  .lifted div.items:nth-child(2n+1) h2 {
    background: #d9d9d9 url(/wp-content/uploads/2021/06/right-arrow-link.png) no-repeat !important;
    background-position: 95% !important;
  }
  .wide {
    margin: 20px -20px 70px;
    padding: 50px;
  }
  .alignleft.size-full.wp-image-214 {
    margin-left: -40px;
    margin-bottom: 20px;
    margin-top: -30px;
  }
  .btn.brown {
    line-height: 60px;
    background: #734a33 url(http://maxthecat.info/wp-content/uploads/2021/06/white-arrow-pad-right.png) no-repeat;
    display: block;
    padding: 0 80px 0 20px;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Open Sans', san-serif;
    font-weight: bold;
    font-size: 18px;
    color: white !important;
    background-position: right;
    float: none;
    margin-top: 0;
  }
  .aligncenter.size-full.wp-image-235 {
    margin-top: 0;
    margin-bottom: 0;
  }
  .page-id-24 .mainbg {
    height: 600px;
    background: url(/wp-content/uploads/2021/06/service-discipleship-and-spiritual-direction.jpg) no-repeat !important;
    background-position-x: 0%;
    background-position-y: 0%;
    background-size: auto;
    background-size: cover !important;
    background-position: -440px !important;
  }
}
@media(max-width:450px) {
  .fmgc-per-row-4 {
    width: 100% !important;
    font-size: 15px !important;
  }
  #post-grid-242 .grid-items {
    text-align: left;
    display: block;
  }
  #text-3 {
    margin-bottom: 25px;
  }
  .brownband h2 {
    font-family: 'Open Sans', sans-serif;
    font-size: 27px;
    color: lightgray;
    font-weight: lighter;
    text-transform: uppercase;
    line-height: 1.5;
    letter-spacing: 3px;
    padding-left: 20px;
  }
  .lifted .items {
    width: 100%;
    height: auto;
  }
}
/* For non-retina based devices that have a smaller screen */
@media only screen and (min-width: 320px) {

}

/* Retina enabled devices with smaller screen */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px), 
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 320px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 320px),  
only screen and ( min-resolution: 192dpi) and (min-width: 320px),  
only screen and ( min-resolution: 2dppx) and (min-width: 320px) {

}

/*Non- retina based devices with medium screen size */
@media only screen and (max-width: 768px) {
header.topnav {
    background-color: white;
    position: relative;
    top: 0;
    max-width: 1200px;
    height: 100px;
    z-index: 100;
    margin: 0 auto;
}
.wide.area ul {
    width: 100%;
    float: left;
}
.entry-content h2, .comment-content h2, .mu_register h2 {
    line-height: 1.2;
}
.area .su-row .su-column-size-1-2, .keys .su-row .su-column-size-1-2 {
    width: 100%;
    padding: 50px 30px;
}
.home br {
    display: none !important;
}
.wide {
    margin: 20px calc(50% - 50vw) 70px;
    padding: 100px;
}
.su-row.servicelist, .su-row.qualificationslogos, .su-row.qualifications-text {
    padding: 30px 0;
    width: 100%;
    margin: 0 auto;
}
#shiftnav-toggle-main {
    background: #fff !important;
    color: #000 !important;
}
.menu-toggle {
    display: none;
}
#shiftnav-toggle-main {
    position: fixed;
    top: 21px !important;
    left: 0;
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
    padding: 0 10px;
    z-index: 500000;
    text-align: center;
}
.servicelist li {
    background: url('/wp-content/uploads/2021/07/list-check-item.png') no-repeat !important;
    background-position-x: 0%;
    background-position-y: 0%;
    font-size: 17px;
    line-height: 33px;
    padding-left: 30px !important;
    background-position: left center !important;
    background-size: 22px !important;
}
.wide.area {
    background: url('/wp-content/uploads/2021/07/locations-w-red-1.jpg') no-repeat;
        background-size: auto;
    background-size: auto;
    margin: -50px calc(50% - 50vw) 70px;
    padding: 0 0 0 0 !important;
    background-size: cover;
    min-height: auto;
    color: #b2b2b2;
}
.home #main {
    margin-top: 40px;
}
.elfsight-widget-slider.elfsight-widget {
    display: none;
}
.home .slider {
    margin-top: 0px;
}
.slider {
    margin-top: 0;
    height: 200px;
    background: #621212 url('/wp-content/uploads/2021/07/twinkle-twinkle.png') repeat !important;
}
.menu-login-menu-container {
    display: none;
    height: 0;
}
.loginband {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100px;
    background: black;
    z-index: 3;
}
.area ul {
margin-bottom: 0;
}
.servicelist ul li {
background: url('/wp-content/uploads/2021/07/list-check-item.png') no-repeat !important;
font-size: 22px;
line-height: 1.2;
padding-left: 50px !important;
background-position: left center !important;
}
.qualificationslogos .su-column.su-column-size-1-3 {
margin-bottom: -30px !important;
padding: 0 !important;
}
.aligncenter.size-full.wp-image-159 {
top: -30px;
position: relative;
margin-bottom: -50px;
}
.su-row.qualifications-text {
padding: 10px 0 !important;
}
.su-row.qualificationslogos img {
margin: 19px auto;
}
.blog .fe {
margin: -20px -20px -100px !important;
height: 180px !important;
object-fit: cover !important;
overflow: hidden !important;
}
.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
display: flex !important;
width: 100% !important;
height: 150px !important;
object-fit: cover !important;
border-radius: 0 !important;
box-shadow: none !important;
margin-left: 0 !important;
object-position: top !important;
filter: saturate(100%);
}
}

/* Retina devices with medium screen size */
@media only screen and (min-width: 768px) and (max-width:1199px) {
header.topnav {
    background-color: white;
    position: relative;
    top: 0;
    max-width: 1200px;
    height: 100px;
    z-index: 100;
    margin: 0 auto;
}
.site-info {
max-width: 1160px;
margin: 0 auto;
}
.menu-toggle {
    display: none;
}
.area .su-row .su-column-size-1-2, .keys .su-row .su-column-size-1-2 {
    width: 100%;
    padding: 50px 30px;
}
.home br {
    display: none !important;
}
.wide {
    margin: 20px calc(50% - 50vw) 70px;
    padding: 100px;
}
.su-row.servicelist, .su-row.qualificationslogos, .su-row.qualifications-text {
    padding: 30px 0;
    width: 100%;
    margin: 0 auto;
}
.servicelist li {
    background: url('/wp-content/uploads/2021/07/list-check-item.png') no-repeat !important;
        background-position-x: 0%;
        background-position-y: 0%;
    font-size: 17px;
    line-height: 50px;
    padding-left: 50px !important;
    background-position: left center !important;
}
.home #main {
    margin-top: 40px;
}
.elfsight-widget-slider.elfsight-widget {
    display: none;
}
.home .slider {
    margin-top: 0px;
}
.slider {
    margin-top: 0;
    height: 200px;
    background: #621212 url('/wp-content/uploads/2021/07/twinkle-twinkle.png') repeat !important;
}
.site-info {
max-width: 1160px;
margin: 0 auto;
}
.menu-login-menu-container {
    display: none;
    height: 0;
}
.loginband {
    position: fixed;
    top: 0;
    right: 0;
    left: 0;
    height: 100px;
    background: black;
    z-index: 3;
}
}

/* Non-retina devices with large screen sizes */
@media only screen and (min-width: 1200px) {

}

/* Retina devices with large screen sizes */
@media  only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( -o-min-device-pixel-ratio: 2/1) and (min-width: 1200px),  
only screen and ( min-device-pixel-ratio: 2) and (min-width: 1200px),  
only screen and ( min-resolution: 192dpi) and (min-width: 1200px),  
only screen and ( min-resolution: 2dppx) and (min-width: 1200px) {
.menu-login-menu-container {
    display: block !important;
    height: auto;
}
header.topnav {
    background-color: white;
    position: relative !important;
    top: 70px !important;
    max-width: 1200px;
    height: 100px !important;
    z-index: 100;
    margin: 0 auto;
}
}
ul.sub-menu {
display: none !important;
}
li:hover ul.sub-menu {
display: block !important;
}
.archive-title {
font-size: 24px;
margin-bottom: -30px !important;
}
.category-video .su-vimeo.su-u-responsive-media-yes {
margin-bottom: 0px !important;
position: relative;
top: -25px;
}
	#content ol li {
margin: 0 0px 15px 0 !important;
position: relative;
padding-left: 20px !important;
}
#content ol {
  counter-reset: my-awesome-counter;
  list-style: none;
  padding-left: 25px;
}
ol li {
  margin: 0 0 15px 0 !important;
  counter-increment: my-awesome-counter;
  position: relative;
  list-style:none !important;
}
ol li::before {
  content: counter(my-awesome-counter);
  color: #fff;
  font-size: 1.5rem;
  font-weight: bold;
  position: absolute;
  --size: 32px;
  left: calc(-1 * var(--size) - 0px);
  line-height: var(--size);
  width: var(--size);
  height: var(--size);
  top: 0;
  background: black;
  border-radius: 50%;
  text-align: center;
  box-shadow: 1px 1px 0 #999;
}
	.entry-content ol.ol li {
padding-left: 10px !important;
line-height: 1.5;
list-style: none inside !important;
background: none !important;
background-size: none !important;
background-position: none !important;
padding-left: 13px !important;
margin-left: 10px !important;
margin: 16px 0 0px 25px !important;
text-indent: 0px !important;
		font-size: 17px;}
.fe img {
display: flex !important;
height: 288px !important;
object-fit: contain !important;
filter: saturate(40%) !important;
}
@media only screen and (min-width:701px){
		.wp-post-image {
display: flex !important;
width: 100% !important;
height: 300px !important;
object-fit: cover !important;
border-radius: 0;
box-shadow: none;
margin-left: 0;
object-position: top;
filter: saturate(100%);
}
		}
#art ul li {
margin: 0 !important;
padding: 0 !important;
background: none!important;
}
h1.has-background, h2.has-background, h3.has-background, h4.has-background, h5.has-background, h6.has-background {
padding: 20px;
margin-top: 0px !important;
	margin-bottom:20px !important;
}
@media only screen and (min-width: 1200px) {
	.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
		top: -45px;
	}
}
.styled-button a {
	padding: 8px 16px !important;
}
.styled-button a:hover {
	background-color: #7F1417 !important;
}
/*/wp-content/uploads/2021/06/kainos-prayer-faith-group-meeting.png*/